 <?php
   include('includes/connection.php'); 
   $subject_to_class_id= $_GET['del'];
   $q ="DELETE FROM `subject_to_class_soes` WHERE subject_to_class_id = $subject_to_class_id ";
   $del=mysqli_query($conn,$q);
    if($del){ 
         header("location:admin.php?page=assign_course");
      }  
      else{
        ?>  
        <script type="text/javascript">
         alert("Sorry Delete Failed Try Again");
        </script>
        <?php
    } 
  
?>